package metalexer;

import java.io.IOException;

public class ComponentInheritancePassTestGenerator extends InheritancePassTestGenerator {
    private ComponentInheritancePassTestGenerator() {
        super("Component");
    }
    
    public static void main(String[] args) throws IOException {
        new ComponentInheritancePassTestGenerator().generate(args);
    }
}
